<?php

namespace App\Filament\Resources\Axes\Schemas;

use Filament\Forms\Components\TextInput;
use Filament\Schemas\Schema;

class AxeForm
{
    public static function configure(Schema $schema): Schema
    {
        return $schema
            ->components([
                TextInput::make('libelle')
                    ->required(),
                TextInput::make('annee_id')
                    ->required()
                    ->numeric(),
                TextInput::make('pole_id')
                    ->required()
                    ->numeric(),
            ]);
    }
}
